Skip to content

Delete Shared Dataset

DELETE
/ai_labs/organization/{Organization_Id}/course/{Course_Id}/shared-storage/{Storage_Id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/ai_labs/organization/{Organization_Id}/course/{Course_Id}/shared-storage/{Storage_Id}/?location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Note: AI Labs is currently available only in the Delhi region.

Organization_Id
required
integer

Organization ID

Course_Id
required
integer

Course ID

Storage_Id
required
integer

Unique identifier for the shared storage

location
required
string
Allowed values: Delhi Chennai

Location

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

Successfully deleted shared storage

Media typeapplication/json
object
code
integer
data
object
errors
object
message
string

Example

{
"code": 200,
"data": {},
"errors": {},
"message": "Dataset deleted successfully"
}